{
    "object_relation": {
        "add_museum": "Ajouter une association avec le mus\u00e9e",
        "if_museum_is_unknown": "Si le mus\u00e9e n\u2019est pas mentionn\u00e9 ici, alors veuillez cliquer ici",
        "add_collection": "Ajouter une association avec la collection",
        "if_collection_is_unknown": "Si la collection n\u2019est pas mentionn\u00e9e ici, alors veuillez cliquer ici",
        "collection_without_museum": "Collections sans attribution \u00e0 un mus\u00e9e",
        "collection_with_museum": "Collections avec attribution \u00e0 un mus\u00e9e",
        "add_event": "Ajouter une association avec un \u00e9v\u00e9nement",
        "add_tag": "Association avec mot-cl\u00e9 | Ajouter une r\u00e9f\u00e9rence",
        "tag_is": "Le mot-cl\u00e9 est",
        "no_timeplaceactor": "Veuillez ne PAS saisir de temps, de lieu ou de noms de personnes",
        "common_term": "Terme g\u00e9n\u00e9rique",
        "add_common_term": "Nouveau : Terme g\u00e9n\u00e9rique",
        "closely_related": "Relation \u00e9troite de l\u2019objet avec",
        "only_timeplaceactor": "Veuillez saisir UNIQUEMENT un temps, un lieu ou des noms de personnes",
        "time_tag": "Notions de temps",
        "add_time_tag": "Nouveau : notions de temps",
        "person_institution": "Personnes - entit\u00e9s",
        "add_person_institution": "Nouveau : personnes - entit\u00e9s",
        "geobuild": "G\u00e9ographie - b\u00e2timents",
        "add_geobuild": "Nouveau : g\u00e9ographie - b\u00e2timents",
        "better_use_events": "Veuillez noter : les informations sont plus compl\u00e8tes si vous d\u00e9finissez des \u00e9v\u00e9nements (si possible), au lieu d'associer des lieux ou des intervenants \u00e0 l'objet via ces relations. Si un objet \u00ab\u00a01715\u00a0\u00bb a \u00e9t\u00e9 fabriqu\u00e9 \u00e0 \u00ab\u00a0Cologne\u00a0\u00bb par exemple, alors vous devez d\u00e9finir un \u00e9v\u00e9nement (\u00ab\u00a0Fabriqu\u00e9\u00a0\u00bb > \u00ab\u00a01715\u00a0\u00bb > \u00ab\u00a0Cologne\u00a0\u00bb). Une association suppl\u00e9mentaire de l\u2019objet avec des p\u00e9riodes, des lieux ou des intervenants via les relations est alors le plus souvent superflue.",
        "recently_used": "Abr\u00e9g\u00e9",
        "add_literature": "Ajouter une association avec de la documentation",
        "uploaded_document": "Document charg\u00e9",
        "internal_link": "Lien interne",
        "external_link": "Lien externe",
        "new_collection_hint": "Afin d'ajouter une nouvelle collection, veuillez utiliser la liste ci-dessous.",
        "no_collection_permission": "Aucun droit ne vous a \u00e9t\u00e9 attribu\u00e9 pour les collections existantes de ce mus\u00e9e",
        "linkable_collections": "Collections associables",
        "switch_museum": "Changer de mus\u00e9e",
        "select_a_museum": "S\u00e9lectionner un mus\u00e9e",
        "links_object_with": "Associe l\u2019objet avec",
        "tag_or_relation": "Mot-cl\u00e9 | R\u00e9f\u00e9rence"
    }
}